@charset "utf-8";

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
  margin: 0;
  padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th {
  text-align: left;
  font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
  border: 0;
}

img {
  vertical-align: top;
}

html {
  overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
  font-style: normal;
}

[hidefocus],
summary {
  outline: 0;
}

li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
}

sup,
sub {
  font-size: 83%;
}

pre,
code,
kbd,
samp {
  font-family: inherit;
}

q:before,
q:after {
  content: none;
}

textarea {
  overflow: auto;
  resize: none;
}

label,
summary {
  cursor: default;
}

a{
  font-family: Microsoft YaHei;
},
button {
  cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
  font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
  text-decoration: none;
}

body,
textarea,
input,
select,
keygen,
legend {
  font: 13px/1 arial, \5b8b\4f53;
  color: #333;
  outline: 0;
}

:focus {
  outline: 0;
}

/*备用样式表*/
.clear {
  width: 100%;
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  clear: both;
  display: block;
  _display: inline;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.clearfix {
  display: block;
  *zoom: 1;
}

.icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  vertical-align: middle;
  background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
  display: none;
  content: "";
  position: fixed;
  top: -10px;
  left: 0;
  z-index: 110;
  width: 100%;
  height: 10px;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-moz-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

/*滚动样式*/
.scroller {
  position: absolute;
  z-index: 1;
  width: 750px;
  height: 160px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: #cccccc;
  -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
  width: 4px;
  background-color: #cccccc;
  -webkit-border-radius: 6px;
}

::-webkit-scrollbar-track-piece {
  background-color: #fff;
  /*滚动条的背景颜色*/
  -webkit-border-radius: 0;
  /*滚动条的圆角宽度*/
}

::-webkit-scrollbar-thumb:vertical {
  height: 50px;
  background-color: #999;
  -webkit-border-radius: 4px;
  outline: 1px solid #fff;
  outline-offset: -1px;
  border: 1px solid #fff;
}

/**布局开始**/
* {
  box-sizing: border-box;
}

body {
  background: #fff;
  line-height: 1;
  font-size: 14px;
  font-family: Microsoft YaHei;
  color: #333;
  position: relative;
}

p {
  line-height: 1.75;
}

a {
  color: #333;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
}

a:hover {
  color: #49C167;
}

.flex {
  display: flex;
  display: -webkit-flex;
}

.f_between {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.f_start {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}

.f_end {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}

.f_center {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
}

.f_middle {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  align-items: center;
}

.f_top {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.f_bottom {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

.f_stretch {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: stretch;
  align-items: stretch;
}

.middle_center {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.f_col {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.f_row {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
}

.nowrap {
  -webkit-flex-wrap: nowrap;
  -webkit-box-lines: single;
  -moz-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.wrap {
  -webkit-flex-wrap: wrap;
  -webkit-box-lines: single;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
}

.overlay {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  transition: 0.5s all ease;
}

.text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.text-line1 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.text-line2 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.text-line3 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}

.text-line4 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  line-clamp: 4;
}

.text-line5 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  line-clamp: 5;
}

/*页面尺寸*/
.wrapper {
  width: 100%;
  margin: 0 auto;
}

.inner {
  width: 1300px;
  margin: 0 auto;
}


/* head */
.header{
  /* background:url("images/banner.png") no-repeat; */
  /* background-size: cover; */
  height: 860px;
  position: relative;
}

.header > .inner {
  position: relative;
  z-index: 2;
  padding-top: 40px;
}
.head1{
  position: relative;
}
.logo{
  text-align: center;
}
.switch{
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

/* 导航 */
.head-nav {
  padding:10px 0;
  height: 60px;
  background: none;
}
.nav .wp-menu {
  padding:0;
  height: 60px;
  display: flex;
  display: -webkit-flex;
  gap:100px;
}
.nav .wp-menu .menu-item {
  display: inline-block;
  position: relative;
  height: 60px;
  text-align: center;
}
.nav .wp-menu .menu-item > a {
  display: inline-block;
  height: 60px;
  line-height: 55px;
  position: relative;
}
.nav .wp-menu .menu-item a.menu-link {
  font-weight: 400;
  font-size: 20px;
  line-height: 36px;
  color: #ffffff;
  transition: all 0.3s;
}
.nav .wp-menu .menu-item:hover:before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 15px;
  background-color: transparent;
  border: 2px solid #ffffff;
  border-radius: 50%;
  box-sizing: border-box;
}
.nav .wp-menu .menu-item:hover a.menu-link {
  font-weight:bold;
}
.nav .sub-menu {
  display: none;
  position: absolute;
  left: -50%;
  top: 50px;
  width: 160px;
  min-width: 100%;
  z-index: 100;
  background: #fff;
  border-radius: 0 0 5px 5px;
}
.nav .sub-menu .sub-item {
  position: relative;
  white-space: nowrap;
  vertical-align: top;
  _zoom: 1;
}
.nav .sub-menu .sub-item a {
  display: block;
  color: #333333;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
  padding: 0 16px;
  background: none;
  transition: all 0.3s ease-in-out;
}
.nav .sub-menu .sub-item.hover > a,
.nav .sub-menu .sub-item a:hover {
  color: #3EB75D ;
  display: block;
  font-weight:Regular;
}
.nav .wp-menu .menu-item:hover .sub-menu {
  display: block;
}
.head2{
  margin-top:10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding:0px 110px 0 110px;
  border-bottom: 1px solid #e5e5e5;
z-index:4;
}

/* 搜索 */
.head-search1{
  display:none;
}
.search-btn {
  padding: 2px;
  width: 25px;
  height: 25px;
  border: none;
  border-radius: 50%;
  background: 0 0;
  color: #fff;
  font-size: 12px;
  transition: background 0.2s;
}
.search-logo{
  background: url("images/search.png") no-repeat;
  width: 20px;
  height: 20px;
}
.search-btn:hover {
  background: rgba(0, 0, 0, 0.2);
}
#searchBox .modal-dialog {
  margin-top: 300px;
}
.search-input {
  position: relative;
  width: 100%;
  border: none;
  border-bottom: #636363 solid 1px;
  font-size: 14px;
  line-height: 28px;
}
.search-form {
  position: relative;
}
.search-submit {
  position: absolute;
  right: 0;
  bottom: 5px;
  width: 20px;
  height: 20px;
  border: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAC7ElEQVR4nO1ay5HrIBBEkIBDcAgKQSE4BIXgEHSRwCeH4BAUgkLoEgk4BIfw3kGy92MzQmsNsFt0FWeYnv8wQmRkZGRkZGQEQYOdaFGKFqXQqITGPvaT+NBgJzQqqdFIM0Kexps04z/HuRbG9rLDUTTYxX76e2hRSmPPCwKTpzB2UBp1bFHWocHuXcFfHPwKImSH48aCPxEhWpSx5XzGpPULo+Af5zTehEYVW+QPNNgVxvZBhP98Ohxjiz5rfoSv5gpjB6nRCI1qToF7oVGpDgfZ4biayKgk+Gsea9Oa0qilGa8+JKgOB04xnZDGnpc0/m4+lx2OPiQED4yzhuhovVV116JctIbTeNvkLi8s+H1hbL95FTe525BEPJhLWrfmuUrYiXi3JUzpcc9y95dHuAqdEA/Q2NOuZy+s95NBKZAJkhbIHQuItHcN1r0tuAJfz0CYf+hcTGchJjdQHQ5Oswvdu09WENYNXM1OYWzPcuHie9xuwBKMXf4fq0+ngiFLt+gqRGLV4k6X5FKKy+RiDSgoAlhSsisDRJvoTj3CawI0ms3vS80ChEYV1AKSiwFELcAUA16nwVhTGSoLsCjFNQCJVQdQ7TFLXEqqEqQCoBnBcylRfoYuhuiZhD3zXeyKAyFHUtRMgjsoB4+8L7Awkbry3k714qfxxl0TKI2a/HrjKIBePiKGBlqUpPAhg7HTCu5ReOuH+IzGQ9YjZCNyJ2Erd9Coln6cC2OHTe5aA6/f4He0smLPINpv8eJnxRwXlEbt7RY/2ywJN5T9gjW/w5Op9lKjURr1/YdYdTgojfqxQ+QvdDokeFpCiBOJBOHxW7zVWXaNiCR4fmf//NjLY+0uVRI4iCiMHZ5q/NRJeKQxz00Pl+BkikuehM8P1WjmYOkmZNoj6pVG7V1I/RoSvmNekBItStFg99YjfUj481giIYm1Om6QJDAvTyQDFwkhZgXJ4FsHWRg7pBkImaE6HNJcrs7IyMjIyEgK/wERTVYqDY0uFwAAAABJRU5ErkJggg==)
    no-repeat center center;
  background-size: cover;
}
.search-input:focus {
  border-bottom: #2a76d2 solid 2px;
}
#searchBox .modal-header {
  border-bottom: 0;
}
#searchBox .modal-footer {
  border-top: 0;
}

/* head3 */
/* 轮播图 */
.mySwiperbanner {
  position: absolute;
  left: 0; 
  top: 0; 
  width: 100%; 
  height: 860px;
  z-index: 1;
}
.mySwiperbanner .swiper-slide img {
  width: 100%;
  height: 860px;
  object-position: center;
  object-fit: cover;

}
.mySwiperbanner .swiper-slide{
  position: relative;
}
.head3{
  position:absolute;
  bottom: 21%;
  left: 17%;
}
.s1{
  font-size: 46px;
  color: #FFFFFF ;
  line-height: 49px;
  text-align: left;
  letter-spacing: 3px;
  text-shadow: 0px 5px 15px rgba(3,33,10,0.8);
}
.s2{
  margin-top: 40px;
  max-width: 601px;
  font-weight: 400;
  font-size: 21px;
  color: #FFFFFF;
  line-height: 44px;
  text-shadow: 0px 5px 15px rgba(3,33,10,0.8);
  box-sizing: border-box;
}

/* main1 */
.main1{
  position: relative;
  background:url("images/bg.png");
  background-size: cover;
  height: 1068px;
}
.DT{
  position: absolute;
  top:-110px;
  left: 50%;
  transform: translate(-50%,0);
  height: 692px;
  background-color: #FFFFFF;
  box-shadow: 0px 5px 50px 0px rgba(14,34,19,0.03);
  border-radius: 35px 35px 0px 0px;
  z-index: 4;
}
.title{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 60px;
  position: relative;
}
.ti1{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
  font-size: 34px;
  color: #333333;
  line-height: 36px;
}
.title:before{
  position: absolute;
  content: 'NEWS';
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  font-family: Alimama ShuHeiTi;
  font-weight: bold;
  font-size: 64px;
  color: #49C167;
  line-height: 51px;
  opacity: 0.2;
  background: linear-gradient(to top, #49C167, rgba(73, 193, 103, 0));
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.More{
  position: absolute;
  right:44px;
  width: 70px;
  height: 30px;
  background: #49C167;
  border-radius: 15px;
  text-align: center;
}
.More .more{
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 30px;
}
.DTlist{
  margin-top: 100px;
  padding: 0 40px 68px 40px;
  display: flex;
  gap: 27px;
}
.DTbox{
  background: #FFFFFF;
  border: 2px solid #F0F0F0;
  width: calc(33.333% - 9px);
  max-width: 385px;
} 
.DTbox .DTimg{
  width: 100%;
  height: 245px;
  position: relative;
  overflow: hidden;
}
.DTimg img{
  width: 100%;
  height: 100%;
  transition:all 0.5s;
}
.DTimg .DTtime{ 
  position: absolute;
  top: 12px;
  left:20px;
  width: 100px;
  height: 29px;
  background: #49C167;
  border-radius: 2px 15px 2px 15px;
  text-align: center;
  /* 文字 */
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 30px;
}
.DTtext{
  margin: 20px 34px 33px 34px;
}
.s3{
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  line-height: 32px;
}
.s4{
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
}
.DTbox:hover {
  background: #FFFFFF;
  box-shadow: 0px 5px 15px 0px rgba(73,193,103,0.3);
  border: 2px solid #49C167;
  color: #49C167;
}
.DTbox:hover .s3{
  color: #49C167;
}
.DTbox:hover .DTimg img{
  transform: scale(1.1);
}
/* 通知公告 */
.TZ{
  position: absolute;
  top: 602px;
  left: 50%;
  transform: translate(-50%,0);
}
.More1{
  position: absolute;
  right:0px;
  width: 70px;
  height: 30px;
  background: #49C167;
  border-radius: 15px;
  text-align: center;
}
.title1:before{
  position: absolute;
  content: 'ANNOUNCEMENT';
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  font-family: Alimama ShuHeiTi;
  font-weight: bold;
  font-size: 64px;
  color: #49C167;
  line-height: 51px;
  opacity: 0.2;
  background: linear-gradient(to top, #49C167, rgba(73, 193, 103, 0));
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.TZlist{
  margin-top: 100px;
  display: flex;
  gap: 18px;
}
.TZbox{ 
  width: calc(33.333% - 12px);
  height: 235px;
  padding: 20px;
}
.TZbox a{
  display: flex;
  height: 100%;
  width: 100%;
  gap:23px;
  transition: all 0.5s;
}
.TZtime{
  width:80px;
  text-align:left;
  padding-right: 15px;
  position: relative;
}
.TZtime:after{ 
  content: "";
  width: 2px;
  height: 115px;
  position: absolute;
  right: 0px;
  top: 0px;
  background: rgba(187, 191, 187, 0.45);
}
.TZtime .day{ 
  font-weight: bold;
  font-size: 36px;
  color: #49C167;
  line-height: 36px;
}
.TZtime .month{ 
  font-weight: 400;
  font-size: 14px;
  color: #686D68;
  line-height: 36px;
}
.TZtext{
  width:280px;
  margin-right:20px;
}
.s5{
  padding-right: 25px;
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  line-height: 30px;
  transition: all 0.5s;
}
.s6{
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 32px;
  margin-top: 12px;
}
.TZbox:hover{
  box-shadow: 0px 5px 15px 0px rgba(73,193,103,0.3);
  background: #FFFFFF;
}
.TZbox a:hover .s5{
  color: #4CC269;
}


/* main2 */
.main2{ 
  height:650px;
  position: relative;
  padding-top:70px;
}
.XM{
  height: 100%;
}
.title2{
  position: relative;
  height: 80px;
}
.title2 .ti1{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
  font-size: 34px;
  color: #333333;
  line-height: 36px;
}
.title2:before{
  position: absolute;
  content: 'PROJECT';
  top: 15px;
  left: 50%;
  transform: translateX(-50%);
  font-family: Alimama ShuHeiTi;
  font-weight: bold;
  font-size: 64px;
  color: #49C167;
  line-height: 51px;
  opacity: 0.2;
  background: linear-gradient(to top, #49C167, rgba(73, 193, 103, 0));
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.XMbox{
  margin-top: 50px;
}
.carousel {
  height: 381px;
  display: flex;
  align-items: flex-start;
  gap: 40px;
}
.carousel-item {
  display: none;
  width: 100%;
  height: 100%;
  flex-direction: row;
}
.carousel-item.active {
  width: 100%;
  height: 100%;
  display: flex;
  gap: 40px;
}
.carousel-main-img {
  width:  52%;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
  flex-shrink: 0;
  position: relative;
}
.carousel-main-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.carousel-main-img:hover img{
  transform: scale(1.2);
}
.carousel-side {
  width:47%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.carousel-info {
  text-align: left;
}
.carousel-title {
  font-weight: bold;
  font-size: 22px;
  color: #49C167;
  line-height: 36px;
  margin-bottom:20px;
}
.carousel-icon{
  width: 22px;
  height: 19px;
  margin-top: 6px;
  margin-right: 16px;
}
.carousel-desc {
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
  margin-bottom: 30px;
}
.carousel-btn {
  text-align: center;
  display: inline-block;
  width: 130px;
  height: 26px;
  border-radius: 0px 10px 0px 10px;
  border: 1px solid #49C167;
  font-weight: 400;
  font-size: 12px;
  color: #49C167;
  line-height: 26px;
  transition: background 0.2s, color 0.2s;
  margin-bottom: 12px;
}
.carousel-btn .more{
  margin-left: 7px;
  margin-top: 7px;
}
.carousel-btn:hover {
  color:#49C167;
}
.carousel-thumbs {
  display: flex;
  gap: 40px;
  align-items: flex-end;
  margin-top: 24px;
}
.carousel-thumbs .thumb-wrapper {
  width: 48%;
  height: 135px;
  border-radius: 8px;
  overflow: hidden;
  cursor: pointer;
  display: block;
  transition: all 0.5s;
}
.carousel-thumbs .thumb {
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
  display: block;
  transition: all 0.5s;
}
.carousel-thumbs .thumb:hover {
  opacity: 1;
  transform: scale(1.1);
}

/* main3 */
.main3{ 
  height: 380px;
  background: rgba(73, 193, 103, 0.1);
  padding-top:65px;
  position: relative;
}
.title3{
  position: relative;
  text-align: center;
}
.title3:before{
  position: absolute;
  content: 'COLLABORATION';
  top: 15px;
  left: 50%;
  transform: translateX(-50%);
  font-family: Alimama ShuHeiTi;
  font-weight: bold;
  font-size: 64px;
  color: #49C167;
  line-height: 51px;
  opacity: 0.2;
  background: linear-gradient(to top, #49C167, rgba(73, 193, 103, 0));
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.GTlist{
  display: flex;
  justify-content: space-between;
  padding-top: 130px;
}
.GTlist li{
  text-align: center;
  width: 164px;
  height: 152px;
  transition: all 0.3s;
  position: relative;
}
.GTlist li .coll-icon{
  width:45px;
  height:45px;
  margin-bottom: 25px;
}
.s7{
  font-weight: 400;
  font-size: 20px;
  color: #3A4A3E;
  line-height: 36px;
}
.coll-bg{
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  z-index: 0;
  pointer-events: none; 
}
.GTlist li:hover .coll-bg{ 
  display: block;
  margin-top: -30px;
  filter: drop-shadow(0 4px 12px rgba(73,193,103,0.15));
}
.Gticon, 
.Gticon * {
  position: relative;
  z-index: 1;
}


/* footer */
.footer{ 
  height: 291px;
  background: #49C167;
}
.footerlist{
  display: flex;
  justify-content: space-between;
}
.footerlist .fmain1{ 
  margin-top: 70px;
}
.footerlist .fmain2{ 
  margin-top: 40px;
}
.footerlist .fmain3{ 
  margin-top: 40px;
}
.footerlist .fmain4{ 
  margin-top: 45px;
}
.s8{
  padding-left: 12px;
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 24px;
  position: relative;
}
.s8::before{
  content: "";
  position: absolute;
  width: 4px;
  height: 100%;
  left: 0px;
  background: #FFFFFF;
}
.s11{
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 32px;
  transition: all 0.3s;
}
.s9{
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 32px;
  transition: all 0.3s;
  cursor: pointer;
}
.s10{
  margin-top: 20px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 32px;
  text-align: center;
}
.fmain3 ul li:hover .s9{
  color: white;
  font-weight: bold;
}

/***********************************************************
 * 列表页
 */

.header1{
  background: url("images/banner1.png") center center;
  height: 554px;
  background-size: cover;
}

/*栏目图片*/
.l-banner {height: 20vw; background-position: center top;background-repeat: no-repeat; background-size: cover;text-align: center;overflow: hidden;}
.l-banner img {display: none;vertical-align: top;height: 100%;}

/**主体列表页开始**/

#l-container { background:#fff; }
#l-container .inner {padding: 20px 0px;}
#d-container {  background: #ffffff; box-sizing: border-box; }
#d-container .inner { padding: 30px 40px 40px;box-sizing: border-box; }
/*主栏目名称*/
.col_menu { width: 250px; float: left; margin-right: -250px; position: relative; margin-top:-85px; box-sizing: border-box; }
.col_menu .l-qh { margin-bottom: 10px; }
.col_menu .col_menu_head { background: rgba(73, 193, 103, 1); } /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { height:80px; font-size: 24px; font-weight:bold; color: #fff; } /**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 45px; padding: 0px 15px; padding-left:27px; width:100%; text-align:left;} /**栏目名称图标**/
.col_menu .col_menu_con { border-left: 12px solid rgba(73, 193, 103, 1); background:#f8f8f8 }

/*栏目列表*/
.col_list { min-height:30px; }
.col_list .wp_listcolumn { border-top: 0px solid #2867a0; border-bottom: 0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color: #333; display: block; font-size: 15px; font-weight: normal; background: none; border-top: 0px solid #fff; border-bottom: 0px solid #f6eaea; }
.col_list .wp_listcolumn .wp_column a .column-name { padding: 5px 0px 5px 15px; line-height: 32px; }
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #49C167; background: #eee; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #49C167; }
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #454545; background: none; border-top: 1px solid #fff; border-bottom: 1px solid #bbb; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name { font-weight: bold; color: #49C167; }
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color: #333; border-top: 1px solid #eee; margin-top: -1px; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 28px; padding: 5px 10px 5px 44px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected { font-weight: bold; font-weight: bold; color: #49C167; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 60px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: bold; color: #49C167; }

.col_list .wp_listcolumn { border: 0px; }
.col_list .wp_listcolumn .wp_column a { background-image: none; display: block; box-sizing: border-box; color: #333; font-size: 16px; font-weight: 600; text-align: center; position: relative; }
.col_list .wp_listcolumn .wp_column a .column-name { display:block; padding: 12px 15px;  line-height: 30px;}
.col_list .wp_listcolumn .wp_column a.col_item_link i { position: absolute; content: ""; right: 48px; top: 50%; margin-top: -7px; width: 8px; height: 14px; display: none; }
.col_list .wp_listcolumn .wp_column a.col_item_link:hover i, .col_list .wp_listcolumn .wp_column a.col_item_link.selected i, .col_list .wp_listcolumn .wp_column a.col_item_link.parent i { display: block; }
.col_list .wp_listcolumn .sub_list .wp_column a { color: #454545; background: none; border-bottom: 1px solid #bbb; }
/*二级子栏目**/
.col_list .wp_listcolumn .sub_list a { font-weight: normal; font-size: 16px; color: #333; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 30px; padding: 10px 0; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover { background: #f6f6f6; }
.col_list .wp_listcolumn .sub_list a.selected { background: #f6f6f6; font-weight: 600; }
.col_list .wp_listcolumn .sub_list a:hover span.column-name, .col_list .wp_listcolumn .sub_list a.selected span.column-name { color: #000; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { background: none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 20px; cursor: pointer; font-size: 14px; position: relative; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name:before { position: absolute; content: ""; left: 2px; top: 50%; margin-top: -2px; width: 4px; height: 4px; background: #bbb; }
.col_list .wp_listcolumn .sub_list .sub_list a:hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: 400; color: #237b36; }
.col_list .wp_listcolumn .sub_list .sub_list a:hover .column-name:before, .col_list .wp_listcolumn .sub_list .sub_list a.selected .column-name:before { background: #f6f6f6; }

/**栏目新闻**/
.col_news { width: 100%; min-height: 400px; float: right; } /**栏目新闻**/
.col_news .col_news_box { margin-left: 280px;min-height: 350px; }
.colum-box {}

.col_news_head { border-bottom: 1px solid #dbdbdb; }
.col_metas .col_title { display: inline-block; float: left; height: 48px; line-height: 48px; } /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 18px; font-weight: normal; color: rgba(73, 193, 103, 1); border-bottom: 3px solid #cbcbcb; }
.col_metas .col_path { display: inline-block; float: right; white-space: nowrap; height: 46px; line-height: 46px; color: #666; font-size:12px; } /**当前位置**/
.col_metas .col_path a { color: #2f2f2f; }
.col_news_con { padding: 15px 0px 10px 0px; margin: 0 0px; }
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:1000px; _width:expression(this.width > 1000 ? "1000px" : this.width); } /**列表页文章图片大小限制**/
.wp_paging { font-size: 14px; margin-top: 10px;}
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: rgba(73, 193, 103, 1);} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}

.col_news_list .news_list li.news {line-height: 50px;padding-left:0px;font-size: 16px; border-bottom:1px solid #e5e5e5; position:relative} /**标题图标**/
.col_news_list .news_list li.news span.news_title { float:left;width:calc(100% - 100px);white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }/*标题*/
.col_news_list .news_list li.news span.news_title img {vertical-align: middle;}
.col_news_list .news_list li.news span.news_meta { position:absolute;right:0;top:0;line-height: 50px; text-align:right; width:100px;color: #777;font-size: 14px;}/*属性*/
.col_news_list .news_list li.news:hover span.news_title{color: #49C167;}


